<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Widjets extends CI_Controller {

	public function index()
	{
		$data['page'] = 'widjets/widjets';
		$this->load->view('template',$data);
	}
}
